# Availability Object

> Source: https://truto.one/docs/api-reference/unified-calendar-api/availability/

Schema for the `Availability` resource in **Unified Calendar API**.

## Properties

- **`calendar`** _(object)_
  The calendar associated with the availability.
  - **`id`** _(string)_
    The unique identifier of the calendar.
  - **`name`** _(string)_
    The name of the calendar.
- **`email`** _(string)_
  The email of the person associated with the availability.
- **`start_time`** _(string, required)_
  The start date and time of the availability slot.
- **`end_time`** _(string, required)_
  The end date and time of the availability slot.
- **`timezone`** _(string)_
  The timezone of the availability slot.
- **`availability`** _(string)_
  The availability of the user during the time period of the availability slot.
  Allowed: `busy`, `free`
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/calendar/availability](/docs/api-reference/unified-calendar-api/availability/list) — List Availability
